> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anabosi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Log



## OpenAPI

````yaml post /logs
openapi: 3.0.0
info:
  title: Manager-API 2.0
  version: 2.0.0
servers:
  - url: http://{{baseurl}}
security:
  - bearerAuth: []
tags:
  - name: Auth
    description: Authenticaition related routes.
  - name: Users
  - name: Logs
  - name: Payees
  - name: Cheques
  - name: Bills
paths:
  /logs:
    post:
      tags:
        - Logs
      summary: Create Log
      parameters:
        - name: Content-Type
          in: header
          schema:
            type: string
          example: application/json
      requestBody:
        content:
          application/json:
            schema:
              type: object
              example:
                date: 2023-12-8
                startingTime: '08:30'
                finishingTime: '18:30'
                payment: '0'
                extraNotes: ''
                worker: 655e7a25f102be2510294f94
                isAbsent: false
      responses:
        '200':
          description: Successful response
          content:
            application/json: {}
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````